## cl-rt 20090812.gita6a7503

=== debian/changelog ===
cl-rt (20090812.gita6a7503-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Rename debian.patch to fix-testsuite.patch, and add DEP3 headers.
  * Bump to debhelper compat level 11.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Rewrite d/rules using dh.
    rt-test.lisp now installed under /usr/share/common-lisp/source/rt/.
  * Move to "lisp" section.
  * Bump to Standards-Version 4.1.4.
  * Add an autopkgtest that runs the testsuite on sbcl, ecl and clisp.
  * Mark the package as M-A foreign.
  * Register manual into doc-base.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Apr 2018 10:21:17 +0200

cl-rt (20040621-5) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Move to 3.0 (quilt) source format.
    Changes to upstream source now under d/p/debian.patch.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building.
  * Use Kevin M. Rosenberg's git repository as the Homepage.
  * Update d/watch using uscan git HEAD mode.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 09 Apr 2018 18:55:29 +0200

cl-rt (20040621-4) unstable; urgency=low

  [ Kevin M. Rosenberg ]
  * Non-maintainer patch sent to package Maintainer (not NMU)
  * debian/rules
  - Simplified rules to a minimum
  - Now uses dh_lisp
  - Ported to Debhelper 7
  * debian/compat
  - Change to version 7
  * debian/control
  - Add dh-lisp to Build-Depends-Indep
  - Remove unneccesary ${shlibs:Depends}. Added ${misc:Depends}
  - Updated standards-version (no other changes)
  * debian/prerm, debian/postinst
  - Removed as now taken care of by dh_lisp
  * debian/watch
  - New file explaining that there is no versioned upstream source
  
  [ Peter Van Eynde ]
  * As we use dh-lisp we can remove the postinst and prerm scripts
  * Updated Standards-Version no real changes
  * Added README.building file
  * Applied patches from Joseph A. Oswald, III to self-tests. (Closes:
    #537501)

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 07:17:43 +0100

cl-rt (20040621-3) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Added homepage field
  * Updated standard version without real changes
  * swap binary-indep and binary-arch
  * debhelper is Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 13:59:11 +0100

cl-rt (20040621-2) unstable; urgency=low

  * New maintainer. (Closes: #297406: O: cl-rt -- Common Lisp regression
    tester from MIT)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:40 +0100

cl-rt (20040621-1) unstable; urgency=low

  * New upstream from Paul Dietz's ansi-tests

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 21 Jun 2004 15:27:33 -0600

cl-rt (20030428b-1) unstable; urgency=low

  * Fix dos line endings

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Nov 2003 03:58:15 -0700

cl-rt (20030428a-1) unstable; urgency=low

  * Rename package to :regression-test and add nickname of :rtest.
  Don't use nickname of :rt on lispworks because of conflict with the
  Lispworks :runtime package.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Apr 2003 13:03:21 -0600

cl-rt (20030428-1) unstable; urgency=low

  * Update with Paul Dietz's modifications (same as used by
  SBCL's sb-rt package)
  * Update to standards-version 3.5.9.0 [no changes needed]

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Apr 2003 11:30:36 -0600

cl-rt (19901219.1-1) unstable; urgency=low

  * Add examples file and documentation file (closes: 170890)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 27 Nov 2002 11:08:06 -0700

cl-rt (19901219-2) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:31:31 -0700

cl-rt (19901219-1) unstable; urgency=low

  * Initial release.

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 01:08:01 -0700
