=== debian/watch ===
version=4
# Need to use gitmode=full because the HTTP server only supports dumb mode
opts="mode=git, gitmode=full, pgpmode=none, pretty=%cd.git%h" \
http://git.kpe.io/rt.git \
HEAD debian uupdate
